{
	"Folders":
	{
		"Lights":
		{
			"bIsExpanded": true
		},
		"GamePlayActors":
		{
			"bIsExpanded": true
		},
		"Sky and Fog":
		{
			"bIsExpanded": true
		},
		"StaticMeshes":
		{
			"bIsExpanded": true
		},
		"ReflectionCaptureActors":
		{
			"bIsExpanded": true
		},
		"Volumes":
		{
			"bIsExpanded": true
		},
		"Audio":
		{
			"bIsExpanded": true
		}
	}
}